## qtwebkit-opensource-src 5.212.0.1+dde

=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.1+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 13:05:35 +0800

qtwebkit-opensource-src (5.212.0.1~alpha4+dde) unstable; urgency=medium

  * update debian/libqt5webkit5.symbols, add  debian/libqt5webkit5.symbols.arm64 debian/libqt5webkit5.symbols.i386 debian/libqt5webkit5.symbols.arm64
  
 -- Lu YaNing <luyaning@uniontech.com>  Mon, 25 Jan 2021 21:19:00 +0800

=== debian/control ===
Source: qtwebkit-opensource-src
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Timo Jyrinki <timo@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@debian.org>
Build-Depends: bison,
               cmake (>= 2.8.12),
               debhelper-compat (= 12),
               flex,
               gperf,
               libfontconfig1-dev,
               libgl1-mesa-dev [!armel !armhf] | libgl-dev [!armel !armhf],
               libgles2-mesa-dev [armel armhf] | libgles2-dev [armel armhf],
               libglib2.0-dev,
               libglu1-mesa-dev [!armel !armhf] | libglu-dev [!armel !armhf],
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libhyphen-dev,
               libicu-dev,
               libjpeg-dev,
               libpng-dev,
               libqt5opengl5-dev (>= 5.15.1~),
               libqt5sensors5-dev (>= 5.15.1~),
               libqt5webchannel5-dev (>= 5.15.1~),
               libsqlite3-dev,
               libwebp-dev,
               libwoff-dev,
               libxcomposite-dev,
               libxml2-dev,
               libxrender-dev,
               libxslt1-dev,
               mesa-common-dev,
               ninja-build,
               pkg-config,
               pkg-kde-tools (>= 0.6.4),
               python3:native,
               qtbase5-private-dev (>= 5.15.1~),
               qtdeclarative5-private-dev (>= 5.15.1~),
               qtpositioning5-dev (>= 5.15.1~),
               ruby:native,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/qtwebkit/qtwebkit
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qt5webkit.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qt5webkit

Package: libqt5webkit5-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~)
Depends: libqt5webkit5 (= ${binary:Version}),
         qtbase5-dev,
         qtdeclarative5-dev,
         ${misc:Depends}
Description: Web content engine library for Qt - development files
 QtWebKit provides a Web browser engine that makes it easy to embed content
 from the World Wide Web into your Qt application.
 .
 This package contains the development files needed to build Qt 5 applications
 using QtWebKit library.

Package: libqt5webkit5
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Web content engine library for Qt
 QtWebKit provides a Web browser engine that makes it easy to embed content
 from the World Wide Web into your Qt application.
 .
 This package contains the QtWebKit libraries.

Package: qml-module-qtwebkit
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt WebKit QML module
 QtWebKit provides a Web browser engine that makes it easy to embed content
 from the World Wide Web into your Qt application.
 .
 This package contains the WebKit QML module for QtDeclarative.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

export DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG

# The debug packages produced by webkit are huge and cause problems in
# most buildds, so use -g1 instead of -g
export DEB_CXXFLAGS_MAINT_STRIP = -g
export DEB_CXXFLAGS_MAINT_APPEND = -g1

# See https://github.com/qtwebkit/qtwebkit/issues/626
ifneq (,$(filter $(DEB_HOST_ARCH_CPU),mips mipsel))
	export DEB_CXXFLAGS_MAINT_APPEND += -mfp32
endif

# See https://gcc.gnu.org/bugzilla/show_bug.cgi?id=81426
ifneq (,$(filter $(DEB_HOST_ARCH_CPU),sh3 sh4))
	export DEB_CXXFLAGS_MAINT_STRIP += -O2
	export DEB_CXXFLAGS_MAINT_APPEND += -O1
endif

# WebKit uses memset/memcpy a lot
export DEB_CXXFLAGS_MAINT_APPEND += -Wno-class-memaccess

# Disable gold linker on all architectures except x32
ifneq ($(DEB_HOST_ARCH),x32)
	EXTRA_CMAKE_ARGUMENTS += -DUSE_LD_GOLD=OFF
endif

# JIT is only supported on x86 / armhf / aarch64 / mips32
ifeq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mips mipsel))
	EXTRA_CMAKE_ARGUMENTS += -DENABLE_JIT=OFF
endif

# Copied from Fedora; see also https://github.com/qtwebkit/qtwebkit/issues/480
ifneq (,$(filter $(DEB_HOST_ARCH_CPU),ppc64el s390x))
	EXTRA_CMAKE_ARGUMENTS += -DUSE_SYSTEM_MALLOC=ON
endif

# webkit2gtk does a similar thing, see their prefer-pthread.patch
ifeq ($(DEB_HOST_ARCH),riscv64)
	EXTRA_CMAKE_ARGUMENTS += -DTHREADS_PREFER_PTHREAD_FLAG=ON
endif

%:
	dh $@ --buildsystem=cmake+ninja --with pkgkde_symbolshelper

override_dh_auto_configure:
	dh_auto_configure -- -DPORT=Qt $(EXTRA_CMAKE_ARGUMENTS)

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	-cd obj-$(DEB_HOST_GNU_TYPE); \
	xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
	ctest --output-on-failure
endif
override_dh_dwz:

## qtwebkit-opensource-src 5.212.0.2~alpha4+dde

=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.2~alpha4+dde-1) unstable; urgency=medium

  * Build against Qt 5.15.3.
  * Add i386 symbols.
  * Modify version.

 -- Lu YaNing <luyaning@uniontech.com>  Fri, 08 Apr 2022 10:07:49 +0800

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: bison,
                cmake (>= 2.8.12),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                flex,
                gperf,
                libfontconfig1-dev,
@@ -21,9 +21,9 @@
                libicu-dev,
                libjpeg-dev,
                libpng-dev,
-               libqt5opengl5-dev (>= 5.15.1~),
-               libqt5sensors5-dev (>= 5.15.1~),
-               libqt5webchannel5-dev (>= 5.15.1~),
+               libqt5opengl5-dev (>= 5.15.3~),
+               libqt5sensors5-dev (>= 5.15.3~),
+               libqt5webchannel5-dev (>= 5.15.3~),
                libsqlite3-dev,
                libwebp-dev,
                libwoff-dev,
@@ -31,18 +31,17 @@
                libxml2-dev,
                libxrender-dev,
                libxslt1-dev,
-               mesa-common-dev,
                ninja-build,
                pkg-config,
                pkg-kde-tools (>= 0.6.4),
                python3:native,
-               qtbase5-private-dev (>= 5.15.1~),
-               qtdeclarative5-private-dev (>= 5.15.1~),
-               qtpositioning5-dev (>= 5.15.1~),
+               qtbase5-private-dev (>= 5.15.3~),
+               qtdeclarative5-private-dev (>= 5.15.3~),
+               qtpositioning5-dev (>= 5.15.3~),
                ruby:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/qtwebkit/qtwebkit
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qt5webkit.git

## qtwebkit-opensource-src 5.212.0.3~alpha4+dde

=== Tools/Makefile ===
MODULES = DumpRenderTree WebKitTestRunner MiniBrowser ../Source/ThirdParty/gtest/xcode TestWebKitAPI

ifneq (,$(SDKROOT))
	ifeq (,$(findstring macosx,$(SDKROOT)))
		MODULES = DumpRenderTree WebKitTestRunner ../Source/ThirdParty/gtest/xcode TestWebKitAPI
	endif
	ifeq (,$(DO_NOT_BUILD_LAYOUT_TEST_RELAY))
		MODULES += LayoutTestRelay
	endif
endif

all:
	@for dir in $(MODULES); do ${MAKE} $@ -C $$dir; exit_status=$$?; \
	if [ $$exit_status -ne 0 ]; then exit $$exit_status; fi; done

debug d development dev develop:
	@for dir in $(MODULES); do ${MAKE} $@ -C $$dir; exit_status=$$?; \
	if [ $$exit_status -ne 0 ]; then exit $$exit_status; fi; done

release r deployment dep deploy:
	@for dir in $(MODULES); do ${MAKE} $@ -C $$dir; exit_status=$$?; \
	if [ $$exit_status -ne 0 ]; then exit $$exit_status; fi; done

analyze:
	@for dir in $(MODULES); do ${MAKE} $@ -C $$dir; exit_status=$$?; \
	if [ $$exit_status -ne 0 ]; then exit $$exit_status; fi; done

clean:
	@for dir in $(MODULES); do ${MAKE} $@ -C $$dir; exit_status=$$?; \
	if [ $$exit_status -ne 0 ]; then exit $$exit_status; fi; done

=== Tools/LayoutTestRelay/Makefile ===
SCRIPTS_PATH = ../Scripts

OVERRIDE_ARCHS = default
OVERRIDE_SDKROOT = default

include ../../Makefile.shared

=== Tools/MiniBrowser/efl/CMakeLists.txt ===
set(MiniBrowser_DIR "${TOOLS_DIR}/MiniBrowser/efl")

# Elementary is needed to build MiniBrowser
find_package(Eldbus ${EFL_REQUIRED_VERSION} ${EFL_CONFIG_MODE})
find_package(Elementary ${EFL_REQUIRED_VERSION} ${EFL_CONFIG_MODE})
find_package(Ethumb ${EFL_REQUIRED_VERSION} ${EFL_CONFIG_MODE})
find_package(EthumbClient ${EFL_REQUIRED_VERSION} ${EFL_CONFIG_MODE})

set(MiniBrowser_SOURCES
    ${MiniBrowser_DIR}/main.c
)

set(MiniBrowser_INCLUDE_DIRECTORIES
    ${DERIVED_SOURCES_WEBKIT2_DIR}/include
    ${WEBKIT2_DIR}/UIProcess/API/efl
    ${WEBKIT2_DIR}
    ${CMAKE_SOURCE_DIR}/Source
)

set(MiniBrowser_SYSTEM_INCLUDE_DIRECTORIES
    ${CAIRO_INCLUDE_DIRS}
    ${ECORE_INCLUDE_DIRS}
    ${ECORE_EVAS_INCLUDE_DIRS}
    ${ECORE_CON_INCLUDE_DIRS}
    ${ECORE_FILE_INCLUDE_DIRS}
    ${ECORE_IMF_INCLUDE_DIRS}
    ${ECORE_INPUT_INCLUDE_DIRS}
    ${EDJE_INCLUDE_DIRS}
    ${EET_INCLUDE_DIRS}
    ${EO_INCLUDE_DIRS}
    ${DBUS_INCLUDE_DIRS}
    ${EFREET_INCLUDE_DIRS}
    ${EINA_INCLUDE_DIRS}
    ${ELDBUS_INCLUDE_DIRS}
    ${ELEMENTARY_INCLUDE_DIRS}
    ${ETHUMB_INCLUDE_DIRS}
    ${ETHUMB_CLIENT_INCLUDE_DIRS}
    ${EVAS_INCLUDE_DIRS}
)

set(MiniBrowser_LIBRARIES
    JavaScriptCore
    WebCore
    WebKit2
    ${CAIRO_LIBRARIES}
    ${ECORE_LIBRARIES}
    ${ECORE_EVAS_LIBRARIES}
    ${ECORE_FILE_LIBRARIES}
    ${EDJE_LIBRARIES}
    ${EET_LIBRARIES}
    ${EINA_LIBRARIES}
    ${ELEMENTARY_LIBRARIES}
    ${EO_LIBRARIES}
    ${EVAS_LIBRARIES}
    ${FONTCONFIG_LIBRARIES}
    ${GLIB_LIBRARIES}
    ${GLIB_GTHREAD_LIBRARIES}
    ${LIBSOUP_LIBRARIES}
    ${LIBXML2_LIBRARIES}
    ${LIBXSLT_LIBRARIES} -lm
    ${OPENGL_LIBRARIES}
    ${SQLITE_LIBRARIES}
)

if (ELEMENTARY_FOUND)
    include_directories(${MiniBrowser_INCLUDE_DIRECTORIES})
    include_directories(SYSTEM ${MiniBrowser_SYSTEM_INCLUDE_DIRECTORIES})
    add_executable(MiniBrowser ${MiniBrowser_SOURCES})
    target_link_libraries(MiniBrowser ${MiniBrowser_LIBRARIES})
    set_target_properties(MiniBrowser PROPERTIES FOLDER "Tools")
endif ()

=== Tools/MiniBrowser/win/CMakeLists.txt ===
set(MiniBrowser_INCLUDE_DIRECTORIES
    ../MiniBrowser.vcxproj
    "${DERIVED_SOURCES_DIR}/ForwardingHeaders"
    "${DERIVED_SOURCES_DIR}/ForwardingHeaders/WebKit"
    "${WTF_DIR}"
    "${CMAKE_SOURCE_DIR}"
    "${CMAKE_SOURCE_DIR}/Source"
)

set(MiniBrowser_SOURCES
    AccessibilityDelegate.cpp
    DOMDefaultImpl.cpp
    PageLoadTestClient.cpp
    PrintWebUIDelegate.cpp
    ResourceLoadDelegate.cpp
    WebDownloadDelegate.cpp
    MiniBrowser.cpp
    MiniBrowserWebHost.cpp
    WinMain.cpp
    stdafx.cpp

    ../MiniBrowser.vcxproj/MiniBrowserLib.rc
)

set(MiniBrowser_LIBRARIES
    DbgHelp
    WTF
    WebKit
    WebKitGUID
    comctl32
    comsupp
    comsuppw
    shlwapi
)

if (WTF_PLATFORM_WIN_CAIRO)
    list(APPEND MiniBrowser_LIBRARIES
        CFLite
    )
else ()
    list(APPEND MiniBrowser_LIBRARIES
        CoreFoundation
    )
endif ()

set(CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} /NODEFAULTLIB:MSVCRT /NODEFAULTLIB:MSVCRTD")
set(CMAKE_EXE_LINKER_FLAGS "${CMAKE_EXE_LINKER_FLAGS} /ENTRY:wWinMainCRTStartup")

if (${WTF_PLATFORM_WIN_CAIRO})
    add_definitions(-DWIN_CAIRO)
endif ()
add_definitions(-D_UNICODE)
include_directories(${MiniBrowser_INCLUDE_DIRECTORIES})
add_library(MiniBrowserLib SHARED ${MiniBrowser_SOURCES})
target_link_libraries(MiniBrowserLib ${MiniBrowser_LIBRARIES})
set_target_properties(MiniBrowserLib PROPERTIES FOLDER "Tools")

add_executable(MiniBrowser WIN32 ${TOOLS_DIR}/win/DLLLauncher/DLLLauncherMain.cpp ../MiniBrowser.vcxproj/MiniBrowser.rc)
target_link_libraries(MiniBrowser shlwapi)
set_target_properties(MiniBrowser PROPERTIES FOLDER "Tools")
set_target_properties(MiniBrowser PROPERTIES OUTPUT_NAME "MiniBrowser")

add_dependencies(MiniBrowser MiniBrowserLib)

=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.3~alpha4+dde-1) unstable; urgency=medium

  * Build against Qt 5.15.3.

 -- Duan Ting <duanting@uniontech.com>  Wed, 21 Sep 2022 16:44:48 +0800

=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
                libicu-dev,
                libjpeg-dev,
                libpng-dev,
-               libqt5opengl5-dev (>= 5.15.3~),
-               libqt5sensors5-dev (>= 5.15.3~),
-               libqt5webchannel5-dev (>= 5.15.3~),
+               libqt5opengl5-dev (>= 5.15.6~),
+               libqt5sensors5-dev (>= 5.15.6~),
+               libqt5webchannel5-dev (>= 5.15.6~),
                libsqlite3-dev,
                libwebp-dev,
                libwoff-dev,
@@ -35,9 +35,9 @@
                pkg-config,
                pkg-kde-tools (>= 0.6.4),
                python3:native,
-               qtbase5-private-dev (>= 5.15.3~),
-               qtdeclarative5-private-dev (>= 5.15.3~),
-               qtpositioning5-dev (>= 5.15.3~),
+               qtbase5-private-dev (>= 5.15.6~),
+               qtdeclarative5-private-dev (>= 5.15.6~),
+               qtpositioning5-dev (>= 5.15.6~),
                ruby:native,
                xauth <!nocheck>,
                xvfb <!nocheck>

## qtwebkit-opensource-src 5.212.0.4~alpha4+deepin

=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.4~alpha4+deepin-3) unstable; urgency=medium

  * add support for loong64

 -- Chang Yang <yangchang@deepin.org>  Wed, 24 Jan 2024 15:57:12 +0800

qtwebkit-opensource-src (5.212.0.4~alpha4+deepin-2) unstable; urgency=medium

  * Support GCC-13

 -- xiangzelong <xiangzelong@deepin.org>  Tue, 31 Oct 2023 11:48:20 +0800

qtwebkit-opensource-src (5.212.0.4~alpha4+dde-1) unstable; urgency=medium

  * Build against Qt 5.15.7.

 -- Duan Ting <duanting@uniontech.com>  Thu, 10 Nov 2022 13:24:04 +0800

qtwebkit-opensource-src (5.212.0.3~alpha4+deepin-1) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Aug 2022 10:37:33 +0800

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: qtwebkit-opensource-src
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Timo Jyrinki <timo@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
 Build-Depends: bison,
                cmake (>= 2.8.12),
                debhelper-compat (= 13),
@@ -21,9 +18,9 @@
                libicu-dev,
                libjpeg-dev,
                libpng-dev,
-               libqt5opengl5-dev (>= 5.15.6~),
-               libqt5sensors5-dev (>= 5.15.6~),
-               libqt5webchannel5-dev (>= 5.15.6~),
+               libqt5opengl5-dev (>= 5.15.7~),
+               libqt5sensors5-dev (>= 5.15.7~),
+               libqt5webchannel5-dev (>= 5.15.7~),
                libsqlite3-dev,
                libwebp-dev,
                libwoff-dev,
@@ -35,17 +32,15 @@
                pkg-config,
                pkg-kde-tools (>= 0.6.4),
                python3:native,
-               qtbase5-private-dev (>= 5.15.6~),
-               qtdeclarative5-private-dev (>= 5.15.6~),
-               qtpositioning5-dev (>= 5.15.6~),
+               qtbase5-private-dev (>= 5.15.7~),
+               qtdeclarative5-private-dev (>= 5.15.7~),
+               qtpositioning5-dev (>= 5.15.7~),
                ruby:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/qtwebkit/qtwebkit
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qt5webkit.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qt5webkit
 
 Package: libqt5webkit5-dev
 Section: libdevel

## qtwebkit-opensource-src 5.212.0.5~alpha4+dde

=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.5~alpha4+dde-1) unstable; urgency=medium

  * Build against Qt 5.15.8.

 -- Duan Ting <duanting@uniontech.com>  Mon, 09 Jan 2023 15:53:59 +0800

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: qtwebkit-opensource-src
 Priority: optional
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
-Uploaders: Deepin Packages Builder <packages@deepin.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Timo Jyrinki <timo@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: bison,
                cmake (>= 2.8.12),
                debhelper-compat (= 13),
@@ -18,9 +21,9 @@
                libicu-dev,
                libjpeg-dev,
                libpng-dev,
-               libqt5opengl5-dev (>= 5.15.7~),
-               libqt5sensors5-dev (>= 5.15.7~),
-               libqt5webchannel5-dev (>= 5.15.7~),
+               libqt5opengl5-dev (>= 5.15.8~),
+               libqt5sensors5-dev (>= 5.15.8~),
+               libqt5webchannel5-dev (>= 5.15.8~),
                libsqlite3-dev,
                libwebp-dev,
                libwoff-dev,
@@ -32,15 +35,17 @@
                pkg-config,
                pkg-kde-tools (>= 0.6.4),
                python3:native,
-               qtbase5-private-dev (>= 5.15.7~),
-               qtdeclarative5-private-dev (>= 5.15.7~),
-               qtpositioning5-dev (>= 5.15.7~),
+               qtbase5-private-dev (>= 5.15.8~),
+               qtdeclarative5-private-dev (>= 5.15.8~),
+               qtpositioning5-dev (>= 5.15.8~),
                ruby:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/qtwebkit/qtwebkit
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qt5webkit.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qt5webkit
 
 Package: libqt5webkit5-dev
 Section: libdevel
